[HEADER]

VERSION=1



[DATA]

MAX_TORQUE=2400		; Maximum Brake torque in Nm

FRONT_SHARE=0.70			; Percentance of brake torque at front axis

HANDBRAKE_TORQUE=1900
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit

ADJUST_STEP=0.5   ; step for bias cockpit adjustment.



[DISCS_GRAPHICS]

DISC_LF=DISC_LF

DISC_RF=DISC_RF

DISC_LR=DISC_LR

DISC_RR=DISC_RR

FRONT_MAX_GLOW=120.0

REAR_MAX_GLOW=120.0
LAG_HOT=0.997
LAG_COOL=0.99

[TEMPS_FRONT]

COOL_TRANSFER=0.0051

TORQUE_K=0.17

PERF_CURVE=(|0=0.98|100=1.0|400=1.0|500=0.95|800=0.7|)

COOL_SPEED_FACTOR=0.0051



[TEMPS_REAR]

COOL_TRANSFER=0.003

TORQUE_K=0.17
PERF_CURVE=(|0=0.98|100=1.0|400=1.0|500=0.95|800=0.7|)

COOL_SPEED_FACTOR=0.002

